.subscription-wrapper {
    height:100%;
    background-color: #181818;
}
.subscription-nav {
    padding-top: 15px;
    background-color: #363636;
}
.subscription-wrapper .subscription-steps{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding:0;
}

.step{
    display: flex;
    align-items: center;
    justify-content: center;
    padding:10px;
    color: #fff;
    font-size: 18px;
    padding-bottom:16px;
    text-align: center;
}
/* .step:hover {
    color: #fff;
} */
.step-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20%;
    margin-right:60px;
}
.step-wrapper.active .step {
    padding-bottom:10px;
    color: #fff !important;
}
.step-wrapper.active {    
    border-bottom: 6px solid #eb5424;    
}
.subscription-nav span.title{
    margin-left: 15px;
    font-size: 28px;
    color: #fff;
}
.subscription-nav .ui.four.wide.column {
    margin-top: -4px;
}
.ui.four.wide.column {
    padding: 0;
}
.subscription-content {
    padding: 50px 0;
}
/* .subscription-content  */
.ui.grid {
    margin:0;
}



.button.custom-orange:not(.inverted) {
    color: #fff;
    background-color: #eb5424; 
}
.button.custom-orange:not(.inverted):hover {
    background-color: #CA3F12;
}








.subscription-content .subscription-footer{
    margin-top: 75px;
    text-align: center;
}
.subscription-content .subscription-footer .button {
    width: 250px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
}
.subscription-content .subscription-footer .button:first-child {
    margin-right: 25px;
}



.subscription-content .billing-form .credit-card-info {
    display:flex;
    flex-flow: column;
    align-items: center;
}
.subscription-content .billing-form .billing-summary {
    background-color: #fff;
    color: black;
}
.subscription-content .billing-form .billing-summary #stripe{
    
}